<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_XgdkQIM5EeyJsZz61KknfQ" id="_XgbIAIM5EeyJsZz61KknfQ" label="DeltaLakeCreateDeltaTable" version="0.1" item="_XgdkQoM5EeyJsZz61KknfQ">
    <author href="../../../talend.project#_O-gKQoM5EeyJsZz61KknfQ"/>
    <additionalProperties xmi:id="_XgdkQ4M5EeyJsZz61KknfQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XgdkRIM5EeyJsZz61KknfQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XgdkRYM5EeyJsZz61KknfQ" key="created_date" value="2022-02-01T14:01:35.556+0530"/>
    <additionalProperties xmi:id="_XgdkRoM5EeyJsZz61KknfQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_XgdkR4M5EeyJsZz61KknfQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_XgdkSIM5EeyJsZz61KknfQ" key="modified_date" value="2022-02-01T14:01:35.556+0530"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_XgdkQYM5EeyJsZz61KknfQ" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_XgdkQoM5EeyJsZz61KknfQ" property="_XgdkQIM5EeyJsZz61KknfQ" state="_XgdkQYM5EeyJsZz61KknfQ" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateDeltaTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
